[Gta04-owner] uboot dependency (was: Goldelico Replicant 4.2 with Wifi)

mx4812 at arcor.de mx4812 at arcor.de
Wed Mar 19 21:45:40 CET 2014


> >  update my uboot, if that's needed?
> 
> Yes, looks like you have an old U-Boot.

Maybe the replicant script could check for the uboot
version dependency, and stop booting with a howto/link
telling the user to update the bootloader.



More information about the Gta04-owner mailing list